---
accelerate_indexes: true
auth_root_key: secret
cluster_name: fauna
http_max_concurrent_streams: 100
log_path: /var/log/faunadb
network_admin_http_address: 127.0.0.1
network_broadcast_address: 172.17.0.2
network_coordinator_http_address: 0.0.0.0
network_listen_address: 172.17.0.2
shutdown_grace_period_seconds: 0
storage_data_path: /var/lib/faunadb
stream_enable_api: true
